Loading...
Searching...
No Matches
alignmentmethod.h File Reference
`#include <memory>`
`#include <QString>`
`#include "pappsomspp/core/processing/project/projectparameters.h"`
`#include <QJsonObject>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::AlignmentMethod

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Typedefs

typedef std::shared_ptr< AlignmentMethod > | pappso::masschroq::AlignmentMethodSp

## Variables

class PMSPP_LIB_DECL | pappso::masschroq::AlignmentMethod